<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8"/>
<title>Is This It - The Strokes (Is This It)</title>
<link rel="stylesheet" type="text/css" href="../estils/estilslletra.css">
<link rel="icon" type="image/png" href="../imgs/icono.png">
</head>
<body>
<div id="titulos">
<h1>Is This It</h1>
<h2>The Strokes</h2>
</div>
<div id="letra">
<p>Can't you see I'm trying? <br/>
I don't even like it <br/>
I just lied to <br/>
Get to your apartment <br/>
Now I'm staying <br/>
There just for a while <br/>
I can't think 'cause <br/>
I'm just way too tired <br/>
<br/>
Is this it? <br/>
Is this it? <br/>
Is this it? <br/>
<br/>
Said they'd give you anything you ever wanted <br/>
When they lied, I knew it was just stable children <br/>
Trying hard not to realize <br/>
I was sitting right behind them <br/>
<br/>
Oh dear, can't you see? It's them it's not me <br/>
We're not enemies <br/>
We just disagree <br/>
If I was like him, all pissed in this bar <br/>
He changes his mind, says I went too far <br/>
We all disagree <br/>
I think we should disagree, yeah <br/>
<br/>
Is this it? <br/>
Is this it? <br/>
Is this it? <br/>
<br/>
Can't you see I'm trying? <br/>
I don't even like it <br/>
I just lied to <br/>
Get to your apartment <br/>
Now I'm staying <br/>
There just for a while <br/>
I can't think 'cause <br/>
I'm just way too tired</p>
</div>
<div id="autores">
<p>Autores de la canción: Julian Casablancas</p>
<p>Letra de Is This It © Warner/Chappell Music, Inc</p>
</div>
<div id="pie">
<p><a href="../index.html">Volver a la página principal</a></p>
<p>Maria José Benitez Báez - 2019</p>
</div>
</body>
</html>